Package org.freeplane.api

# Interface MapRO

All Superinterfaces:
  `MindMapRO`

All Known Subinterfaces:
  `Proxy.MapRO`

@Deprecated public interface MapRO extends MindMapRO
Deprecated.
since 1.7.10 - use MindMapRO instead
Deprecated mind map interface name.

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMapRO

`getBackgroundColor, getBackgroundColorCode, getFile, getName, getRoot, getRootNode, isSaved, node`